/*
Theme Name:  Nova
Theme URI:  http://novamostra.com
Template:  twentyfifteen
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

a.stg_link{
	background-color: #f1f1f1;
}

a.wifi_hero_link{
background-color: #f1f1f1;
}


a.stg_link,a.wifi_hero_link {
display: block;
	border:1px solid #cdcdcd;
border-radius: 5px;
text-decoration: none;
padding: 5px;
	box-shadow:none;
}

a.stg_link:hover,a.wifi_hero_link:hover {
	border: 1px solid #cdcdcd;
  box-shadow: inset 0 0 0 1px rgba(51, 51, 51, 0.1);	
}


pre:hover .copy-button {
	display:block;
}
.copy-button {
	display:none;
	color: #1b1b1b;
}
